## org.eclipse.datatools.sqltools.sqlbuilder
Interface SQLResource

    public interface SQLResource

This interface defines the GIF constants

Field Summary
`static java.lang.String` `IMG_EXPRESSION_BUILDER_WIZARD`
`static java.lang.String` `RDB_COLUMN`
`static java.lang.String` `SQL_COLUMN_GROUP`
`static java.lang.String` `SQL_EMPTY_ICON`
`static java.lang.String` `SQL_OUTPUT_NO`
`static java.lang.String` `SQL_OUTPUT_YES`
`static java.lang.String` `SQL_VALUE_CLAUSE`
`static java.lang.String` `SQL_VALUE_ROW`
`static java.lang.String` `SQLCOMMON_TABLE_EXPRESSION`
`static java.lang.String` `SQLWITH`

Field Detail

### SQLWITH

    static final java.lang.String SQLWITH

See Also:
  Constant Field Values

### SQLCOMMON_TABLE_EXPRESSION

    static final java.lang.String SQLCOMMON_TABLE_EXPRESSION

See Also:
  Constant Field Values

### IMG_EXPRESSION_BUILDER_WIZARD

    static final java.lang.String IMG_EXPRESSION_BUILDER_WIZARD

See Also:
  Constant Field Values

### SQL_VALUE_CLAUSE

    static final java.lang.String SQL_VALUE_CLAUSE

See Also:
  Constant Field Values

### SQL_VALUE_ROW

    static final java.lang.String SQL_VALUE_ROW

See Also:
  Constant Field Values

### SQL_COLUMN_GROUP

    static final java.lang.String SQL_COLUMN_GROUP

See Also:
  Constant Field Values

### RDB_COLUMN

    static final java.lang.String RDB_COLUMN

See Also:
  Constant Field Values

### SQL_EMPTY_ICON

    static final java.lang.String SQL_EMPTY_ICON

See Also:
  Constant Field Values

### SQL_OUTPUT_YES

    static final java.lang.String SQL_OUTPUT_YES

See Also:
  Constant Field Values

### SQL_OUTPUT_NO

    static final java.lang.String SQL_OUTPUT_NO

See Also:
  Constant Field Values